import request from '@/utils/request'

// 列表
export function list(query) {
  return request({
    url: '/system/business/gyzjArchive/list',
    method: 'get',
    params: query
  })
}
export function tygd(data) {
  return request({
    url: '/system/business/gyzjArchive/tygd',
    method: 'post',
    data: data
  })
}

export function jjgd(data) {
  return request({
    url: '/system/business/gyzjArchive/jjgd',
    method: 'post',
    data: data
  })
}
export function tyjd(data) {
  return request({
    url: '/system/business/gyzjArchive/tyjd',
    method: 'post',
    data: data
  })
}
export function jjjd(data) {
  return request({
    url: '/system/business/gyzjArchive/jjjd',
    method: 'post',
    data: data
  })
}
export function tyjy(data) {
  return request({
    url: '/system/business/gyzjArchive/tyjy',
    method: 'post',
    data: data
  })
}
export function jjjy(data) {
  return request({
    url: '/system/business/gyzjArchive/jjjy',
    method: 'post',
    data: data
  })
}
export function qrgh(data) {
  return request({
    url: '/system/business/gyzjArchive/qrgh',
    method: 'post',
    data: data
  })
}